	SUBROUTINE COPYMD(ITRANS)
	LOGICAL*1 IMSG(16)
	DATA IMSG/'E','x','i','t',' ','C','O','P','Y',' ','m','o','d',
     C		  'e',"15,"12/
	IF((ITRANS.AND."20).NE.0) GOTO 10
	ITRANS=ITRANS+"20
	J=6
	GOTO 20
 10	ITRANS=(ITRANS.AND."177757)
	J=1
 20	DO 30 I=J,16
	K=IMSG(I)
 30	CALL ENQUE(K)
	RETURN
	END
